.footer .banner[data-v-6f84c4e0] {height:228px;background-image:url(../images/footer-banner.3d77307.png);background-position:50%;background-repeat:no-repeat;background-size:cover;overflow:hidden;}
.footer .banner .consult[data-v-6f84c4e0] {font-size:28px;font-weight:700;color:#fff;text-align:center;line-height:45px;margin-top:20px;}
.footer .banner .consult-btn[data-v-6f84c4e0] {width:213px;height:55px;font-size:24px;color:#fff;border-radius:30px;background-color:#7141b1;transition:all .5s;cursor:pointer;display:flex;align-items:center;justify-content:center;margin:40px auto 0;}
.footer .banner .consult-btn .icon-weixin[data-v-6f84c4e0] {font-size:22px;}
.footer .banner .consult-btn[data-v-6f84c4e0]:hover {transform:scale(1.1);}
.footer .footer-backcolor[data-v-6f84c4e0] {color:#fff;background-color:#020110;padding:30px 0 50px;overflow:hidden;}
.footer .footer-backcolor .backcolor-top[data-v-6f84c4e0] {display:flex;justify-content:center;}
.footer .footer-backcolor .list[data-v-6f84c4e0] {width:45%;}
.footer .footer-backcolor .list .list-title[data-v-6f84c4e0] {letter-spacing:2px;font-size:21px;color:#dedee2;margin-bottom:20px;}
.footer .footer-backcolor .list .list-nav[data-v-6f84c4e0] {letter-spacing:2px;font-size:16px;color:#b7b6c0;line-height:25px;margin-bottom:12px;display:flex;}
.footer .footer-backcolor .list .list-nav i[data-v-6f84c4e0] {font-size:26px;}
.footer .footer-backcolor .list .list-nav p[data-v-6f84c4e0] {letter-spacing:1px;word-break:break-word;}
.footer .footer-backcolor .list .list-nav span[data-v-6f84c4e0] {letter-spacing:1px;cursor:pointer;}
.footer .footer-backcolor .list .list-nav span[data-v-6f84c4e0]:hover {color:#ff4a6d;}
.footer .footer-backcolor .list[data-v-6f84c4e0]:last-child {width:auto;padding-right:0;}
.footer .footer-backcolor .codeimg[data-v-6f84c4e0] {width:100px;height:auto;margin-left:30px;}
.footer .footer-backcolor .backcolor-bot[data-v-6f84c4e0] {color:#6d6d6d;text-align:center;font-size:15px;}
.footer .footer-backcolor .backcolor-bot .copyright[data-v-6f84c4e0] {letter-spacing:normal;margin:20px 0 10px;}
.footer .footer-backcolor .backcolor-bot a[data-v-6f84c4e0] {color:#7141b1;text-decoration:none;letter-spacing:normal;}
@media screen and (max-width:1400px) {.footer .banner[data-v-6f84c4e0] {height:200px;}
.footer .banner .consult[data-v-6f84c4e0] {font-size:25px;line-height:39px;margin-top:18px;}
.footer .banner .consult-btn[data-v-6f84c4e0] {width:186px;height:48px;font-size:21px;border-radius:26px;margin:35px auto 0;}
.footer .banner .consult-btn .icon-weixin[data-v-6f84c4e0] {font-size:19px;}
.footer .footer-backcolor[data-v-6f84c4e0] {padding:26px 0 44px;}
.footer .footer-backcolor .list[data-v-6f84c4e0] {width:294px;}
.footer .footer-backcolor .list .list-title[data-v-6f84c4e0] {font-size:18px;margin-bottom:18px;}
.footer .footer-backcolor .list .list-nav[data-v-6f84c4e0] {font-size:14px;line-height:22px;margin-bottom:11px;}
.footer .footer-backcolor .list .list-nav i[data-v-6f84c4e0] {font-size:23px;}
.footer .footer-backcolor .list .list-nav p[data-v-6f84c4e0] {letter-spacing:1px;}
.footer .footer-backcolor .list .list-nav span[data-v-6f84c4e0] {letter-spacing:2px;}
.footer .footer-backcolor .backcolor-bot[data-v-6f84c4e0] {font-size:13px;}
.footer .footer-backcolor .backcolor-bot .copyright[data-v-6f84c4e0] {margin:18px 0 9px;}
;}
@media screen and (max-width:1200px) {.footer .banner[data-v-6f84c4e0] {height:175px;}
.footer .banner .consult[data-v-6f84c4e0] {font-size:22px;line-height:34px;margin-top:16px;}
.footer .banner .consult-btn[data-v-6f84c4e0] {width:163px;height:42px;font-size:18px;border-radius:23px;margin:31px auto 0;}
.footer .banner .consult-btn .icon-weixin[data-v-6f84c4e0] {font-size:17px;}
.footer .footer-backcolor[data-v-6f84c4e0] {padding:23px 0 39px;}
.footer .footer-backcolor .list[data-v-6f84c4e0] {width:257px;}
.footer .footer-backcolor .list .list-title[data-v-6f84c4e0] {font-size:16px;margin-bottom:16px;}
.footer .footer-backcolor .list .list-nav[data-v-6f84c4e0] {font-size:12px;line-height:19px;margin-bottom:10px;}
.footer .footer-backcolor .list .list-nav i[data-v-6f84c4e0] {font-size:20px;}
.footer .footer-backcolor .list .list-nav span[data-v-6f84c4e0] {letter-spacing:1px;}
.footer .footer-backcolor .backcolor-bot[data-v-6f84c4e0] {font-size:12px;}
.footer .footer-backcolor .backcolor-bot .copyright[data-v-6f84c4e0] {margin:16px 0 8px;}
;}
@media screen and (max-width:1024px) {.footer .footer-backcolor .backcolor-top[data-v-6f84c4e0] {flex-wrap:wrap;}
.footer .footer-backcolor .backcolor-top .list[data-v-6f84c4e0] {width:50%;padding-left:20px;margin-bottom:23px;}
;}
